Error message with Windows 7 when trying to use Kapersky Security 2009: program not compatible. What are my choices: uninstall, get Kapersky 2010, or other?

Laptop with Windows 7 came with Kapersky AV 2009.  This won't work - appears to be a compatibility issue with the Kapersky program.
 

Question Info


Last updated March 24, 2018 Views 469 Applies to:
Answer
You need to uninstall Kaspersky 2009 (also called version 8).  Then to be sure, run removal tool at http://support.kaspersky.com/faq/?qid=208279463

Then and download/install Kaspersky version 2010 (also called version 9).  Alternatvely, try Microsoft Security Essentials as Mike Hall suggests.

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.

Answer
There was a rumour about a patch for 2009, but I think that the patch is actually 2010..

You could try Microsoft Security Essentials.. http://www.microsoft.com/Security_Essentials/





Mike Hall MVP - Windows Desktop Experience http://msmvps.com/blogs/mikehall/
Windows 10 Pro - Start10 - part of a local network which is a '3rd party optimizer-free' zone..

Did this solve your problem?

Sorry this didn't help.

Great! Thanks for marking this as the answer.

How satisfied are you with this reply?

Thanks for your feedback, it helps us improve the site.

How satisfied are you with this response?

Thanks for your feedback.